map: Saltern
gamemode: Zdrajca
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 18c60e1f-c5b6-4e5f-a5ae-4444d9853767
  playerICName: Mila Watanabe
  playerOOCName: Matix0000
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: c1cede4f-12ea-4cc4-bd54-200a5c7befcf
  playerICName: Co Robi Pies
  playerOOCName: Noboto
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 97311e16-bd49-4d79-9e42-9c908a604088
  playerICName: Zdzisław Pajaczek
  playerOOCName: Pajac
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fc71c23f-e0d8-45d4-a127-3019c9c4a3ab
  playerICName: Martin Kuna
  playerOOCName: Picric_marten
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: d9007be0-19be-4073-9570-39a8d5b35be1
  playerICName: Henryk Beni
  playerOOCName: szyefan
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Musician
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Eluna Trikeet
  playerOOCName: Wudanty
roundEndText: >2+

  Było 5 zdrajca.

  0 z 5 zdrajca zostało schwytanych.


  Hasłami były: [color=White]prepare, stormy, scold, brake[/color]

  [color=White]Mila Watanabe, Sprzątacz[/color] ([color=gray]Matix0000[/color]) było zdrajca z następującymi zadaniami:

  [color=crimson]Syndykat[/color]

  - objectives-objective-success

  - objectives-objective-success

  - objectives-objective-success

  - objectives-objective-success


  [color=White]Zdzisław Pajaczek, Klaun[/color] ([color=gray]Pajac[/color]) było zdrajca z następującymi zadaniami:

  [color=crimson]Syndykat[/color]

  - objectives-objective-success

  - objectives-objective-success


  [color=White]Eluna Trikeet, Muzyk[/color] ([color=gray]Wudanty[/color]) było zdrajca z następującymi zadaniami:

  [color=crimson]Syndykat[/color]

  - objectives-objective-success

  - Die a glorious death | [color=red]Porażka![/color] (0%)

  - Dopilnuj aby zdrajczysko Mila Watanabe, Sprzątacz pozostało przy życiu. | [color=red]Porażka![/color] (0%)

  - objectives-objective-success


  [color=White]Henryk Beni, Ratownik[/color] ([color=gray]szyefan[/color]) było zdrajca z następującymi zadaniami:

  [color=crimson]Syndykat[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Porażka![/color] (0%)

  - objectives-objective-success


  [color=White]Co Robi Pies, Mim[/color] ([color=gray]Noboto[/color]) było zdrajca z następującymi zadaniami:

  [color=crimson]Syndykat[/color]

  - Ukradnij eksperymentalny kombinezon rozwojowy należące do Kierownik Badań. | [color=red]Porażka![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Porażka![/color] (0%)


server_id: unknown_server_id
server_name: unknown
roundId: 476
endTick: 1317680
duration: 00:54:34.5633921
fileCount: 517
size: 55350240
uncompressedSize: 613034866
endTime: 12:12:02.5894107
...
